[
  {
    "family": "Whites & Neutrals",
    "colors": [
      { "name": "Retro White", "hex": "#e8e3d9" },
      { "name": "White", "hex": "#ffffff" },
      { "name": "Cameo", "hex": "#e9ccc8" },
      { "name": "Sand", "hex": "#e1d8c6" },
      { "name": "Stone", "hex": "#8f8d7c" },
      { "name": "Fog", "hex": "#6b9098" },
      { "name": "Smoke", "hex": "#75777b" },
      { "name": "Grey", "hex": "#ced3d4" },
      { "name": "Black", "hex": "#0b0d0f" }
    ]
  },
  {
    "family": "Pinks & Reds",
    "colors": [
      { "name": "Light Pink", "hex": "#fcccda" },
      { "name": "Blush", "hex": "#ecccad" },
      { "name": "Rose Pink", "hex": "#d984a3" },
      { "name": "Fuchsia", "hex": "#eb4799" },
      { "name": "Coral", "hex": "#bd4b3b" },
      { "name": "Aloha", "hex": "#e45c56" },
      { "name": "Red", "hex": "#ef2a2f" },
      { "name": "Maroon", "hex": "#80011f" }
    ]
  },
  {
    "family": "Oranges & Browns & Yellows",
    "colors": [
      { "name": "Coffee", "hex": "#957461" },
      { "name": "Burnt Orange", "hex": "#9d4223" },
      { "name": "Orange", "hex": "#ef6b24" },
      { "name": "Goldenrod", "hex": "#f7b615" },
      { "name": "Yellow", "hex": "#f5e812" },
      { "name": "Pastel Yellow", "hex": "#fcfd96" }
    ]
  },
  {
    "family": "Greens",
    "colors": [
      { "name": "Lime Green", "hex": "#8fc73e" },
      { "name": "Grass Green", "hex": "#28b35e" },
      { "name": "Seafoam", "hex": "#00c7b2" },
      { "name": "Empowermint", "hex": "#779786" },
      { "name": "Willow", "hex": "#4a715c" },
      { "name": "Eucalyptus", "hex": "#a3bba3" },
      { "name": "Pastel Green", "hex": "#acdba7" },
      { "name": "Forest Green", "hex": "#218b21" }
    ]
  },
  {
    "family": "Blues",
    "colors": [
      { "name": "Sky Blue", "hex": "#c6e9e8" },
      { "name": "Medium Blue", "hex": "#1b89e8" },
      { "name": "Royal Blue", "hex": "#005eb7" },
      { "name": "Blue Slate", "hex": "#327295" },
      { "name": "Caribbean Blue", "hex": "#0bbbb6" },
      { "name": "Tropical Teal", "hex": "#0d868f" },
      { "name": "Dark Blue", "hex": "#26408e" },
      { "name": "Navy", "hex": "#262266" }
    ]
  },
  {
    "family": "Purples",
    "colors": [
      { "name": "Violet", "hex": "#812a8c" },
      { "name": "Lavender", "hex": "#866c92" },
      { "name": "Lilac", "hex": "#c69edb" },
      { "name": "Orchid", "hex": "#a42487" },
      { "name": "Pastel Dusk", "hex": "#d7c4c8" },
      { "name": "Rosewood", "hex": "#ad7271" },
      { "name": "Canyon Rose", "hex": "#ca93b3" }
    ]
  },
  {
    "family": "Pearl and Matallic Colors",
    "colors": [
      {
        "name": "Pearl White",
        "hex": "#F8F8F8",
        "metallic": true,
        "pearlType": "white",
        "image": "images/pearl-white.webp"
      },
      {
        "name": "Pearl Midnight Blue",
        "hex": "#191970",
        "metallic": true,
        "pearlType": "midnight-blue",
        "image": "images/pearl-midnightblue.webp"
      },
      {
        "name": "Pearl Fuchsia",
        "hex": "#FD49AB",
        "metallic": true,
        "pearlType": "fuchsia",
        "image": "images/pearl-fuchsia.webp"
      },
      {
        "name": "Pearl Sapphire",
        "hex": "#0F52BA",
        "metallic": true,
        "pearlType": "sapphire",
        "image": "images/pearl-sapphire.webp"
      },
      {
        "name": "Pearl Violet",
        "hex": "#8F00FF",
        "metallic": true,
        "pearlType": "violet",
        "image": "images/pearl-violet.webp"
      },
      {
        "name": "Pearl Lilac",
        "hex": "#C8A2C8",
        "metallic": true,
        "pearlType": "lilac",
        "image": "images/pearl-lilac.webp"
      },
      {
        "name": "Pearl Light Blue",
        "hex": "#87CEEB",
        "metallic": true,
        "pearlType": "blue",
        "image": "images/pearl-lightblue.webp"
      },
      {
        "name": "Pearl Pink",
        "hex": "#F4C2C2",
        "metallic": true,
        "pearlType": "pink",
        "image": "images/pearl-pink.webp"
      },
            {
        "name": "Classic Rose Gold",
        "hex": "#F4C2C2",
        "metallic": true,
        "pearlType": "pink",
        "image": "images/metalic-rosegold.webp"
      },
      {
        "name": "Classic Gold",
        "hex": "#E32636",
        "metallic": true,
        "pearlType": "gold",
        "image": "images/classic-gold.webp"
      },
            {
        "name": "Classic Silver",
        "hex": "#F4C2C2",
        "metallic": true,
        "pearlType": "silver",
        "image": "images/classic-silver.webp"
      }
    ]
  },
  {
    "family": "Chrome Colors",
    "colors": [
      {
        "name": "Chrome Gold",
        "hex": "#a18b67",
        "metallic": true,
        "chromeType": "gold",
        "image": "images/chrome-gold.webp"
      },
      {
        "name": "Chrome Champagne",
        "hex": "#FF1DCE",
        "metallic": true,
        "chromeType": "champagne",
        "image": "images/chrome-champagne.webp"
      },
      {
        "name": "Chrome Silver",
        "hex": "#a8a9a4",
        "metallic": true,
        "chromeType": "silver",
        "image": "images/chrome-silver.webp"
      },
      {
        "name": "Chrome Space Grey",
        "hex": "#a8a9a4",
        "metallic": true,
        "chromeType": "spacegrey",
        "image": "images/chrome-spacegrey.webp"
      },
      {
        "name": "Chrome Rose Gold",
        "hex": "#FFBF00",
        "metallic": true,
        "chromeType": "rosegold",
        "image": "images/chrome-rosegold.webp"
      },
      {
        "name": "Chrome Pink",
        "hex": "#FFBF00",
        "metallic": true,
        "chromeType": "rosegold",
        "image": "images/chrome-pink.webp"
      },
      {
        "name": "Chrome Truffle",
        "hex": "#FF1DCE",
        "metallic": true,
        "chromeType": "champagne",
        "image": "images/chrome-truffle.webp"
      },
      {
        "name": "Chrome Blue",
        "hex": "#2d576f",
        "metallic": true,
        "chromeType": "blue",
        "image": "images/chrome-blue.webp"
      },
      {
        "name": "Chrome Purple",
        "hex": "#DFFF00",
        "metallic": true,
        "chromeType": "purple",
        "image": "images/chrome-purple.webp"
      },
      {
        "name": "Chrome Green",
        "hex": "#457066",
        "metallic": true,
        "chromeType": "green",
        "image": "images/chrome-green.webp"
      }
    ]
  }
]